NIS2005/PG - new LiveUpdate version

Discussion in 'ProcessGuard' started by Oremina, Dec 4, 2004.

Thread Status:
Not open for further replies.
  1. Oremina

    Oremina Registered Member

    Joined:
    Mar 28, 2004
    Posts:
    209
    Location:
    England
    There is a new version of LU out today - LiveUpdate version 2.6.13.
    Have installed it and seems to be going well.

    I assume that like LuComserver_2_5.exe, the new version LuComserver_2_6.exe also needs Install Drivers/Services allowed, so have done so. Anybody know anything to the contrary? (siliconman01, if you read this and have already installed this version, your advice appreciated.)
     
  2. siliconman01

    siliconman01 Registered Member

    Joined:
    Mar 6, 2003
    Posts:
    780
    Location:
    West Virginia (USA)
    You are correct in your assumption about Lucomserver_2_6. It does need the driver install permission. :D
     
  3. Oremina

    Oremina Registered Member

    Joined:
    Mar 28, 2004
    Posts:
    209
    Location:
    England
    siliconman01 - Thanks.
     
Thread Status:
Not open for further replies.